# DY Assessment

Repository for CSV read and Fetch data from GraphQL API and displayed in React App

## Controller

Contains APIs of csv conversion into JSON using GraphQL and Node

## PublicWebApp

Contains client side app built in React